The Windows snapshot now builds against Octave 5.2.0_1

parent f8a3b042
Pipeline #3205 passed with stages
in 41 seconds
......@@ -16,8 +16,8 @@
<p>
Compatible with Windows (7, 8.1, 10), MATLAB (R2009b and later) and
Octave (5.2.0 only,
<a href="https://ftp.gnu.org/gnu/octave/windows/octave-5.2.0-w64-installer.exe">64-bit</a>
or <a href="https://ftp.gnu.org/gnu/octave/windows/octave-5.2.0-w32-installer.exe">32-bit</a>)
<a href="https://ftp.gnu.org/gnu/octave/windows/octave-5.2.0_1-w64-installer.exe">64-bit</a>
or <a href="https://ftp.gnu.org/gnu/octave/windows/octave-5.2.0_1-w32-installer.exe">32-bit</a>)
</p>
<p>Executable installer:</p>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment